.FlexiContent{position:relative;float:left;width:100%;margin:0 0 10px 0;}

.FlexiContent-left{position:relative;float:left;padding:0 10px 0 0;;}
.FlexiContent-center{position:relative;clear:both;width:100%;}
.FlexiContent-right{position:relative;float:right;padding:0 0 0 10px}
.FlexiTable-full{width:750px}
.FlexiTable-half{width:375px;}
.FlexiTable-quarter{width:187px;}

.FlexiContent h4{font-family:"futura-pt",sans-serif;font-size:16px;margin:0 0 10px 0;color:#a00;}
.FlexiContent h5{font-family:"futura-pt",sans-serif;font-size:28px;margin:0 0 4px 0;font-weight:normal;color:#000;line-height:34px;}
.FlexiContent p{font-family:"futura-pt",sans-serif;font-size:16px;margin:0 0 20px 0;color:#808080;line-height:18px;}
.FlexiContent li{font-size:12px;color:#000;text-align:justify;line-height:18px;margin:0 0 10px 0;}
.FlexiContent table{border-collapse:collapse;}
.FlexiContent td{border-top:solid 1px #ccc;}


.FlexiContent .imageCaption{position:relative;float:left;width:100%;padding:4px 0 0 0;text-align:center;font-style:italic;font-size:11px;}
.FlexiEditorBreak{position:relative;clear:both;width:100%;}


